html,body{
	-webkit-font-smoothing: antialiased;
	height: 100%;
	background-color: #333;
	color: #f7f6eb;
	font-family: "aw-conqueror-carved-one", sans-serif, arial;
}
em, i{
	font-style: italic;
}
a{
	color: #f7f6eb;
}
.clearfix, .clear-fix{
	clear: both;
}

.full-width{
	width: 940px;
	margin: auto;
}

.page{
	text-align: center;
	width: 100%;
	min-height: 100%;
	position: relative;
	top:-30px;
	padding: 50px 0 100px 0;
}

.page.normal-height{
	min-height: 50%;
}
.scale-height{
	height: 600px;
	min-height: 100%;
	padding: 0;
}

.home-content{
	width: 100%;

	position: absolute;
	top: 50%;
}

.home-content-sub{
	position: relative;
	top:-200px;
}

.page-content p{
	font-family: "ltc-bodoni-175", serif, times;
	font-size: 1.3em;
	line-height: 1.3em;
	margin: 0 auto 30px auto;
	width: 940px;
}

#p3 p{
	width: 920px;
}
#p4 p{
	width: 890px;
}

h1{
	font-size: 4.3em;
}


h2{
	font-size: 3.6em;
}

h3{
	font-size: 4em;
	margin-bottom: 10px;
}

h4{
	font-size: 2em;
	font-family: "ltc-bodoni-175", serif, times;
	font-style: italic;
	line-height: 1.3em;
	-webkit-font-smoothing:subpixel-antialiased;
	margin-bottom: 30px;
}

h5{
	font-size: 1.5em;
	font-family: "ltc-bodoni-175", serif, times;
	line-height: 1.3em;
	-webkit-font-smoothing:subpixel-antialiased;
	margin-bottom: 30px;
}

h1 p,h2 p, h3 p, h4 p, h5 p{ /* cms puts paras inside h3s */
	font-size: inherit !important;
	line-height: inherit !important;
	margin-bottom: 0 !important;
}



.underline{
		margin-bottom: 30px;
}
.down-arrow-wrap{
	position: absolute;
	bottom: 50px;
	width: 100%;
	text-align: center;
}

.down-arrow{
	margin: auto;
	width:149px;
	height: 36px;
	text-decoration: none;
	display: block;
	background-image: url(../img/down-arrow.png);
	background-repeat: no-repeat;
	padding-bottom: 0px;
	transition:padding 0.1s ease;
	-webkit-transition:padding 0.1s ease;
	-moz-transition:padding 0.1s ease;
	-o-transition:padding 0.1s ease;
}
.down-arrow:hover{
	padding-bottom: 10px;
}
#topbar{
	position: fixed;
	top:0;
	width:100%;
	z-index: 2;
}
#topbar-sub{
	float:left;
	width:100%;
	background:#f7f6eb;
	overflow:hidden;
	position:relative;
}
	
#topmenu{
	clear:left;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	left:50%;
	text-align:center;
}

#topmenu li{
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}

#topmenu li a{
   display:block;
   margin:0 0 0 1px;
   padding:6px 8px;
   color:#333;
   text-decoration:none;
   font-size: 0.9em;
   line-height:1.3em;

}

#topmenu li a.here{
	background-position: center bottom; 
	background-repeat: no-repeat;
}
#topmenu li a.n-alpha.here{
	background-image: url(../img/nav-bg.png);
}
#topmenu li a.n-omega.here{
	background-image: url(../img/nav-bg-omega.png);
}

#vimeo-frame{
	width: 960px;
	height: 540px;
}

.form h2{
	text-transform: uppercase;
	font-size: 2em;
	margin-bottom: 30px;
	margin-top: 20px;
}

.form h3{
	text-transform: uppercase;
	font-size: 1.5em;
	margin-bottom: 10px;
}
.form input.txt{
	width: 620px;
	font-size: 1.3em;
	background-color: #f7f6eb;
	border: 0;
	font-family: arial;
	margin-bottom: 10px;
}
.form input.txt.padded{
	margin-bottom: 30px;
}
.form h3.padded{
	margin: 20px 0;
}

.form textarea.txtarea{
	width: 620px;
	max-width: 620px;
	min-height: 200px;
	font-size: 1.3em;
	background-color: #f7f6eb;
	border: 0;
	font-family: arial;
	margin-bottom: 30px;
}

.radios{
	width: 620px;
	margin: auto;
}
.radio-wrap{
	width: 200px;
	float: left;
}
.radio-wrap h3{
	display: inline;
	padding-top: 8px;
}

.radio-wrap input{
	position: relative;
	top: -4px;
	margin-right: 8px;
}

a.submit{
	color: #333;
	background: #93cdd9;
	display: block;
	padding: 10px 50px;
	max-width: 200px;
	margin: 40px auto;
	font-size: 1.6em;
	text-decoration: none;
}
a.submit:hover{
	background: #f7f6eb;
}

.omega a.submit{
	background: #333;
	color: #f7f6eb;
}

.omega a.submit:hover{
	background: #000;
}
.block{
	margin-bottom: 40px;
}
.block h5{
	font-family: "aw-conqueror-carved-one", sans-serif, arial;
	margin: auto;
	font-size: 1.6em;
	margin-bottom: 10px;
}
.narrow{
	/*max-width: 700px;*/
	margin-left: auto;
	margin-right: auto;
}

#footer{
	font-family: "ltc-bodoni-175", serif, times;
	padding-bottom: 60px;
	line-height: 1.2em;
}

.footer-row{
	width: 940px;
	margin: 20px auto 0 auto;
}

.footer-row img{
	float: left;
	margin: 0 28px 10px 0;
}
.footer-row.line{
	border-top: 1px solid #f7f6eb;
	padding-top: 20px;
}
.footer-col.third{
	width: 300px;
	padding-right: 13px;

	float: left;
}

.footer-col.half{
	width: 470px;
	padding-right: 13px;
	float: left;
}

.footer-col.third img{
	display: block;
	margin-top: 20px;
}

.footer-col.quarter{
	width: 235px;
	float: left;
}


.slideshow{
	position: relative;
	width: 780px;
	height: 540px;
	margin: 25px auto 25px auto;
  
}

.slideshow-content{
	height: 540px;
}

.slide{
	position: absolute;
	background-color: #333;
}

.slide img{
	display: block;
}

.slide-caption{
	font-size: 0.7em;
	padding: 15px 0;
	text-align: left;
}	

#slide-controls{
	height: 780px;
	height: 520px;
	position: absolute;
}

#btn-next{
	position: absolute;
	top:190px;
	left: 810px;
	display: block;
	background-image:url(../img/arrow-next.png);
	background-repeat: no-repeat;
	width:36px;
	height: 149px;
	text-decoration: none;
}

#btn-back{
	position: absolute;
	top:190px;
	left: -66px;
	display: block;
	background-image:url(../img/arrow-back.png);
	background-repeat: no-repeat;
	width:36px;
	height: 149px;
	text-decoration: none;
}

.sm-logos{
	margin-top: 15px;
}
.sm-logos img{
	margin: 0;
}

.sm-logos a{
	display: block;
	float: left;
	width: 27px;
	height: 27px;
	margin-right: 15px;
}

#age{
	display: none;
}

.sending, .success, .error{
	display: none;
}

.simple{
		background-color: #2b2b2b;
}

.simple p{
	font-family: arial;
	font-size: 1.1em;
	line-height: 1.3em;
	margin-bottom: 12px;
	text-align: left;
}

.simple ul{
	font-family: arial;
	font-size: 1.1em;
	line-height: 1.3em;
	margin-bottom: 12px;
	text-align: left;
	list-style:disc;
}

.simple ul li{
	margin-bottom: 10px;
	margin-left: 30px;
}
.simple h4{
	font-size: 1.7em;
	font-style: normal;
	line-height: 1.3em;
	margin-bottom: 3px;
	margin-top: 30px;
	text-align: left;
}

.simple h3{
  font-size: 3.2em;
  margin-bottom: 10px;
  margin-top: 40px;
}


#flashContent{
	display: none;
}

#access-tab{
	width: 100px;
	height: 60px;
	background: url(../img/access-tab.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 6px;
	padding-left: 20px;
	padding-right: 20px;
	position: absolute;
	right: 20%;
	top: 30px;
	z-index: 99999;
	color: #000;
	font-family: arial, sans-serif;
	font-size: 1.3em;
	line-height: 1.2em;
}

p.form-p{
	margin-bottom: 15px;
}

#perf-detail-holder{
	min-height: 390px;
	margin-bottom: 30px;
	background-color: #333;
}

.perf{
	display: none;
}

#perf-thumbs-holder{
	width: 1000px;
}

.perf-controls{
	margin-bottom: 20px;
}

.perf-controls a{
	font-family: "ltc-bodoni-175", serif, times;
	 -webkit-font-smoothing: subpixel-antialiased;
	color: #f7f7eb;
	font-size: 1.4em;
}

#perf-prev{
	float: left;
}

#perf-next{
	float: right;
}
.perf-thumb{
	width: 108px;
	height: 105px;
	position: relative;
	float: left;
	margin: 0 11px 11px 0;
	background-color: #333;
}
.p-ctl-r{
	float: right;
	width: 100px;
}

.p-ctl-l{
	float: left;
	width: 100px;
}
.perf-image{
	transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
.perf-thumb:hover .perf-image{
	opacity: 1;
    filter: alpha(opacity=1); /* For IE8 and earlier */
}

.perf-thumb:hover .perf-title{
	opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
}
.perf-letter{
	width: 108px;
	height: 105px;
	position: relative;
	float: left;
	margin: 0 11px 11px 0;

}


.alpha .perf-letter{
	
	background-color: #93cdd9;
	color:#333;
}

.omega .perf-letter{
	background-color: #333;
	color:#f7f7eb;
}

	

.letter-sub{
	font-size: 4em;
    padding-top: 20px;
}

.perf-title-hl{
	position: absolute;
	top: 50%;
}

.perf-title{
	transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
	position: absolute;
	width: 100px;
	text-align: center;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	padding: 0 4px;
}

.perf-detail{
	color:#f7f7eb;
	display: block;
	text-align: left;
	padding: 14px;

}

.perf-detail h4{
	font-style: normal !important;
	margin-bottom: 10px !important;
	text-align: left;
}

.details-sub{
	padding: 0 30px;
	text-align: center;
	width: 420px;
    float: left;
}

.details-sub p{
	margin-left: 0 !important;
	margin-right: 0 !important;
	width: auto !important;
	text-align: left;
	font-size: 1.1em;
}
.mini-page{
	min-height: 50% !important
}
.solo-page .page-content{
	padding-top: 80px;
	padding-bottom: 100px;
}
.solo-page{
	padding: 0;
	top: 0;
	min-height: auto;
	background: #2b2b2b;
}
.perf-detail .big-image{
	width: 430px;
	height: 360px;
	
}

.perf-image-holder{
	float: left;
}
#pagin-msg{
	display: inline;
	font-family: "ltc-bodoni-175", serif, times;
	font-size: 1.4em;
}

#p7{

}

#p7 h4{
	margin-bottom: 10px;
	font-size: 1.5em;
}

.alpha{
	background-color: #333;
	color: #f7f6eb;
}

.alpha-dark{
	background-color: #2d2d2d;
}

.omega{
	background-color: #93cdd9;
	color: #333;
}

@media only screen and (min-height: 700px) { /* Taller than npx */
/*
	.scale-height{
		height: 100%;
		padding: 0px;
	}

	*/



}

@media only screen and (max-width: 1100px) { /*   */
	#topbar{
		font-size: 80%;
	}
	#topmenu li a {
	    padding: 6px 5px;
	}
	#access-tab{
		top:26px;
	}
}

@media only screen and (max-width: 980px) { /*   */

	.perf-controls {
    	margin-bottom: 20px !important;
	}
	#perf-detail-holder {
   	 min-height: 300px;
   	}
	.perf-detail .big-image{
		width: 322px;
		height: 270px;
		float: left;
	}
	.details-sub{
		 width: 310px;

	}

	#perf-thumbs-holder {
	    width: 800px;
	}

	.perf-thumb,.perf-letter{
		margin: 0 14px 14px 0;
	}

	.full-width{
		width: 720px;
		margin: auto;
	}

	#vimeo-frame{
		width: 630px;
		height: 354px;
	}

	body{
		font-size: 80%;
	}
	#topbar{
		font-size: 100%;
	}
	.footer-row{
		width: 720px;
	}
	.footer-col.third{
		width: 230px;
		padding-right: 10px;
	}
	.footer-col.quarter{
		width: 180px;
	}
	p img{
		max-width: 720px;
	}
	.page-content p{

		width: 720px;
	}
	#p2 p{
		width: 630px;
	}
	#p5 p{
		width: 570px;
	}

	#p3 p,#p4 p{
		width: 720px;
	}
	.tc{
		width: 720px;
	}


}

@media only screen and (max-width: 770px) { /*   */

	#perf-next,#perf-prev{
		    margin-top: 10px;
	}
	.perf-controls{
		position: relative;
	}
	#pagin-msg{
		position: absolute;
	    left: 0;
	    top: -13px;
	}
	#perf-detail-holder{
		min-height: 300px;
	}
	.perf-detail{
		padding: 0px;
		padding-bottom: 10px;
	}
	
	.perf-detail .big-image{
		width: 320px;
		height: 270px;
		float: left;
		margin-bottom: 0px;
	}
	.details-sub{
		 width: 300px;
		 padding:10px;
	}

	#perf-thumbs-holder {
	    width: 324px;
	}
	.perf-thumb, .perf-letter{
		margin: 0;
	}

	#access-tab{
		display: none;
	}
	.full-width{
		width: 320px;
		margin: auto;
	}
	#vimeo-frame{
		width: 320px;
		height: 180px;
	}
	h1,h2,h3{
		font-size: 3em;

	}
	.underline{
		width: 320px;
		height: 20px;
	}
	.form input.txt, .form textarea.txtarea{
		width: 320px;
	}
	.radios{
		width: 320px;
	}
	.radio-wrap{
		width: 320px;
	}
	.footer-row{
		width: 320px;
	}
	.footer-col.third,.footer-col.quarter.footer-col.half{
		width: 320px;
	}
	.footer-col.quarter{
		margin-bottom: 10px;
	}
	p img{
		max-width: 320px;
	}
	
	#slide-controls{
		display: none;
	}

	.slideshow{
		position: relative;
		width: 320px;
		height: 240px;
		margin: 25px auto 25px auto;
	  
	}

	.slideshow-content{
		width: 320px;
		height: 240px;
	}

	.slide img{
		width: 320px;
		height: 217px;
	}

	#p2 p,#p3 p,#p4 p,#p5 p,#p6 p,#p7 p{
		width: 320px;
	}
	.tc{
		width: 320px;
	}

}


